Home

# Class goog.ui.Separator

Class representing a separator. Although it extends {@link goog.ui.Control}, the Separator class doesn't allocate any event handlers, nor does it change its appearance on mouseover, etc.

extends goog.ui.Control

Instance Method Summary
| `enterDocument()` Configures the component after its DOM has been rendered. Overrides {@link goog.ui.Control#enterDocument} by making sure no event handler is allocated.